View Issue Details

IDProjectCategoryView StatusLast Update
08403Development [All Projects] Expression Managerpublic2015-08-21 15:51
Reportermfaber Assigned Tomfaber  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target Version2.05Fixed in Version2.05 
Summary08403: em_javascript.js
Description

The file exists in two directories. Very similar contents but still different versions. Is that on purpose?

LimeSurvey / scripts / expressions
LimeSurvey / application / libraries / ExpressionManager

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2013-12-03 14:07

developer   ~27481

We use / scripts / expressions , and i think we must move ot to scripts/ only.
Why this one is in a subdir.

And: EM js use a lot of phpjs : maybe we can add phpjs and use EM to call phpjs.

Denis

mfaber

mfaber

2014-01-11 21:30

reporter   ~27835

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=13675

Related Changesets

LimeSurvey: master f0d82f9b

2014-01-11 20:30:29

mfaber


Committer: mfaber Details Diff
Fixed issue 08403: redundant em_javascript.js and dir

Dev: this one is old and was apperently not used...
Affected Issues
08403
rm - application/libraries/ExpressionManager/js/em_javascript.js Diff File

Issue History

Date Modified Username Field Change
2013-11-23 23:41 mfaber New Issue
2013-12-03 14:07 DenisChenu Note Added: 27481
2014-01-11 21:30 mfaber Changeset attached => LimeSurvey master f0d82f9b
2014-01-11 21:30 mfaber Note Added: 27835
2014-01-11 21:30 mfaber Assigned To => mfaber
2014-01-11 21:30 mfaber Resolution open => fixed
2014-01-11 21:33 mfaber Status new => resolved
2014-01-11 21:33 mfaber Fixed in Version => 2.05
2015-08-21 15:51 c_schmitz Status resolved => closed